﻿#PageRating 
{
	height:26px;
	padding-top: 3px;		
	padding-left: 25px;
	background: url("/images/bg-footer-homepage.jpg") no-repeat left top;
}

table.PageRating 
{
	margin-top:2px !important;
	float:left;
}

.star_rating a {
    border: 0 none;
    cursor: pointer;
    display: block;
    left: 0;
    position: absolute;
    text-decoration: none;
    top: 0;
    height:16px;
}

.star_rating a:hover {
   background: url("/images/stars.gif") repeat-x scroll 0px -32px !important;   
}

.star_rating a.s6 
{
	width:17px;
	
}

.star_rating a.s5
{
	width:34px;

}

.star_rating a.s4 
{
	width:51px;
	
}

.star_rating a.s3
{
	width:68px;
	
}

.star_rating a.s2
{
	width:85px;
	
}

.star_rating a.s1
{
	width:102px;
	
}

.star_rating {
	width:102px !important;
	background: url("/images/stars.gif") repeat-x scroll 0px 0px transparent;
  height: 16px;
  display:block;  
	margin-left:20px;
}

.rated1,.rated2,.rated3,.rated4,.rated5,.rated6,.rated7
{
	display:block;	
	width:102px !important;
	height: 16px;
	position:relative;
}

.rated1
{	
	background: url("/images/stars.gif") no-repeat scroll 0px -16px transparent;	
}

.rated2
{	
	background: url("/images/stars.gif") no-repeat scroll -17px -16px transparent;	
}

.rated3
{	
	background: url("/images/stars.gif") no-repeat scroll -34px -16px transparent;	
}

.rated4
{	
	background: url("/images/stars.gif") no-repeat scroll -51px -16px transparent;	
}

.rated5
{	
	background: url("/images/stars.gif") no-repeat scroll -68px -16px transparent;	
}

.rated6
{	
	background: url("/images/stars.gif") no-repeat scroll -85px -16px transparent;	
}




